apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-29-eks-14
spec:
  channel: 1-29
  number: 14
status:
  components:
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 94e4ba8ce24e3b8caa1af3483f34f2c3b449f37c559478d4252343bc6d913f33
        sha512: 84222c553191aecf3d12c24a20a3d28e281bb2f2195277acf461276bfe3c23e8a6da9cb9816753ce579963acbabdcb5eca9b66f917576c663466167de3b9a7a9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/etcd/v3.5.13/etcd-linux-arm64-v3.5.13.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f02f4462430476c22984d0a9d15d2818f8767db7bebfa0c16ea78b628719c019
        sha512: a95ccff07d33c80883c0dbc856e61896feaad93cdcd2cf680239b523180af64f27764247334cab7d9ee2c0846aab149ed100845ad55474b01eb2bd079c1a8bc2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/etcd/v3.5.13/etcd-linux-amd64-v3.5.13.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:2006b2f9fe548f2fc889a9c39bc61248aa4c60bd22d71a999fb55ca45ca690d9
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.13-eks-1-29-14
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.13
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4428f53ea0469104ee4f96b2a02ea439bc0299f74134761593270b46a3ed87db
        sha512: 95478f18b550906675afea80836895d5ae7734aae94047e74fce146132c36a9b3583ad9c3915b55e133d5a2ae802723657526b6bac90d0a620565fc6e24f105c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 891e3197cd62eeaa88f5173b6f8b65dc07ddfe1e44f84d2875b9518fc059bada
        sha512: aeddb08e24b04ddd3ed29f684a68fd24858791fa7167c7e07611b8b31df0e10d3fb00fb059f91cb99cd3d292dc0e12cdd359007cf6d14f646e4766ae529aed52
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: bff09839098f27fe22d7183fdb147470f7ae63f6c08cfd0eed11230dcd331787
        sha512: 402d5dd3a04c3f04167c03d7b097879c6f91172f5f51d4fa25f82864be8ce553a3fda991fe84fe5103f5a5aa31f51b94d9dcf3299e5822ae48b60e63207b529d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f8f828ca44d6ad3d6649a22ddcee15d20d401a9531f8098e4669c327a728502e
        sha512: f62d74c2f27b64216bf7df841dfbde7f07a0cf3d41a8567dfb5daf6e5e7f674e50767cb840743099e66cb1e1c11cf5008dfc8b07a84368bf8eb864f0d1fb5a76
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6de25ae8da1dbf3da7bcf6f003201bf87b2b6c481c5fd3261530631e0b7b71d5
        sha512: 28805ed35a31b67ae2f095d8098044db36f9e532d4a7eb9508069be344570a84d00c122a4df563884fbccc165fa40439555eff2075d2c070c28a1ed9a008711f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1f1b7a64e1333f028c4b87808e824ca94fd3dae93771214e4cca1d171070f58f
        sha512: fd0011c34500f91068fe09e0b2626ed8f435ef26a3d6d87afe92ea122d731f7f71565a3b7a48df3c06ccaaa8664e5317a576f7567208957ea0e951ffdcc5277d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 31f2fd63060d94e41fe509d138f6e73b6fd6c4fa2f0d41771e062625b84509a0
        sha512: 9b67b0056a1a2be3c723ade901db5c95d8f9714ed02a84026e85dfc5589d6e1939d4e1340fc1a27c7f807f66f7c01e9cc6f6843877572ac85c3d6ef23acbad11
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dbea0ea11152a21ac0e79e768e0081ebca46e72553543a60a02ea340c5084758
        sha512: 95e1c7d1590749e0e6a68190072516ccf12b5db22e21bff5e0c1c82210680e16621c65157c49ecb20b1fda6cea7d781674d553ef9cb8d2141827f6de3d701116
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ec2ac212242ec4a7b6b110f44c55cf9411d994c9c74795f090b049c8793bcf54
        sha512: 245c575d706e3bfa74f1df85b0fadb8b1c2c3bad00de7f7a588b5778dd07af7bd5416a41c98f94943d5df012706d991d9d6225364ef917507d9ec3afbc56c63e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:48f96a9ab72f82aa2d46ba36ec4ca465d48bd59a04ddfb868aca495dd44cbade
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.29.5-eks-1-29-14
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:1a436774a912427872d19a0f43b18baf27dc8f97971616ea9c39e57fca80e248
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.29.5-eks-1-29-14
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:0ff546b99b6da070e7d7acb111994eb8df327e05621eea330da812d902ad08a4
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.29.5-eks-1-29-14
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:7fe61cb4a048877a43cdc96a63c830f690196e23b041205648311676379307b3
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.29.5-eks-1-29-14
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:6bcdc027854abf8f4682ccd9612232711544388b5dc25131ebd17d5fce160714
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.29.5-eks-1-29-14
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: ff4c9b13ef9c3f92039fdd9cce34f90ab2e530c8ed5c96205de2117ba11403a8
        sha512: c6e5565b939379f9298ab65356bafaab1bf1e3efbee45163b16341faba29f70943396d1505a3028898ed3c35d190d6eda5ec4061b4e4e527bb84deb4b5f01f0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 31238384078d62322950619be21e1632518845a3192f523e18e76f88f69ac944
        sha512: a29d67bed8fb19a29e437eb3f80bdeb46772d84ad6c85d9df36a0ce9895fceac96092f6045bbdc5cd45149e42293c5f5db7898bb4b2b9f611f64b058a794e786
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ab6d9af98c858019e54105a2109d15ecccb9c50ea6f4dc2a00cbb9175923c2c9
        sha512: c8445be57b908ddb4c7899cbf7fc8f1f4e4f461f35fbab3fada342c0c03ef350e1d5120e1ecc340b9b8fc04f634235e2232fd71919826ee1f04b071f3935a0a1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 19132f74ff50c32a211f546b51123971d3c0f3b14d690f39ee5fd986a992ba7a
        sha512: 36c251375633dad06eeb010bd8ab6d9bd5fb19367ac4ed04831bd379f7cd1a646a19b47f0bf29abec0ac46c131c5c3305015c62719583669b9c25126529d7838
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5aa92d112371c1fcdfe58acc8c3306b9c146f1afa8cb53d17ca6e18ff52858e3
        sha512: f482fe0df842f0aed4c1c831f3a82923a17e0859a854574ab7ebfb0e9148188678afbf24b8b498de87d60ca105fe64cd33c6b3516e75c4d27bba59f4b12aa609
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b916b93e2a8c17e92277d0d5d23024c266e35adbb297378c746c150f74308451
        sha512: f10193ec89a0beeafaeb0ba1df31fb98e0c6fa25fc3044efb529e950638ab22393057bbcf77bec40d5ee1b81cbe2ef2ecaa670ddc717e560d7b0625ef84377ac
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d063d34496077e335ca2359a03b4304e477a518adf8158c31828ecff49d5adee
        sha512: 8e9ec7566629b30f0151db851b538c6fb582a944c2689678ab2b3fd1f51c84d3c71944c4a4517e8ec5075d9ce63971c3a8a751a9f37b74bb72444f60c6ca187d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bd3bc76f6528a76b77ddce892fe8ee01b2dbc93411a0ca0f28d5977a72d27127
        sha512: e45d0da32d6a67130f51350df9521c102de9015e72a7e8629bdf714355324c55f5070536d28448910e7711bfdd32592099fafe68801d3c3074f2da3ac85c61ea
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f34844e51256a3fc06b47e20f00eed32395c8542b9c207af2abb1a4044874cfe
        sha512: a5d5435840c8c51322674fd0005dcd662775aa8937f1890fbf2cd16932c0d22d57ed13ebfb6fe17c7cb80a1b0f4b51e1f0e977cde27a032680d9a7d2ff9912e7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6a7a7859fe14c84130b32b5f2fce7ca7dec6f52b07ec143a2b8fc399686a8044
        sha512: a16f9ecd14cc7abdd4bdcf250fac1f265b45f8e5d53a40296a014b23e136339da5e0721ddb27be4e456ca5eb18aef1153bc775853fff11f2b0a1541e5a8bd213
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2308170a06cb660cf28e00ab370cb7ff0dc03799f8ce10134c3a19a6116d51b4
        sha512: 512e22a79bb85161e3f393dbd2e7bcb02623506cb8b38f852ea7b493c15ffcbac52168dab79759662a1cc6e13f62771db92c6dd2b7fb7783e01d6b5888c66bef
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1fda527ed21006d85e78f91ef953621cebc9cbe05e6e5dc57d8886fafdbe3525
        sha512: dfdd1bfaae3278714f392683f7c815926de1d137b497873f9ef43b86d88d103f2d105b2778b47bf5a8f36479a1e38ee63a2c3273b43fb38200dc4405bc3811ba
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2b94cbffac6fc6c562f7ec60c94e381d510721220e89188e1daea5f4a0998ea1
        sha512: 25e34bd38557d216d149ecd83561f61d65b9714dfb83bc86f5b9ddd59bc47fec570f1312f44b3b5bc1102622e09b4cd99e07d52a3a1bc2c7e96a08877e97ee0c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2b6b25c2e69f44971e6198bd3d28031242af3f24cd32a77265efb98afb23b0fd
        sha512: 93de1d3df4ecace5dd42abe31d896502abb792838a1a000ab805da1a354c27fb56bfddffa15cd4c583fc7b33300ca828a3369d2c0314a4bce3485dd4d0fd46ef
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 315e776b5c159a8bc60efe67b0c213f0168447666d679dabf27e190332747890
        sha512: adf8308e51dc8ca5769f488eeb802b9882cca74508c361534d737a05adf25939690cd0448cad5f69b1f087bc2936fed0bd76f17b5678c0b24794f5188dd1256f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: cfb6499b64915affe9087a6b3d0069735d042ce560dffc88758a5ebb5fc8e33d
        sha512: 14f0f9f6c540511a49023204796a1d66242cbf644f143c4e1015294799f8c4bdccf17785eed4c6e2c93883b6ba3b3175b442559c49b7231cf22ef7cdfb64cd48
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c2972fb86d109cebbf691247b6b7adfccdde0ab058ba05c59e6579f0a7165046
        sha512: 47b27291ae2fbc9ec870cc412623e800c7d700c03593d1d4d22e0c421d246392826908ba83cc92d8730f02fad23a6480353ab69ae281c20b93f0005652f9e447
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4ca28b0fc5b6673c5212dc278ef3e095b1fefb637e4f6e3cc47c8f6a82aa64ff
        sha512: 30be68cfcf6e9d633e81ffb5163926d600d715f2f87797bba28feefb2c3201a36d0b3e98ffc8c96e7f9fbbcb9f58c31492548ac68eaeff9f583ce8198018770b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e1f1d7d3842a08e8c0f7fc232919f400f60fdbc356b62e43a943aa87b845314b
        sha512: 892de45c83ef5e2194ee28591d17412856c86ccf3953ef3eeff4e0b2dad49e1e50fc89e14c4150cd7b3cf4e3271c11311c5b06edd8dcf34dea28a4af7daaca41
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 13dcd5c6b1daa89baa67bc391dd6028eb4e3ed9df8d7b980dcf7b0a2449932f8
        sha512: 24f25b749a84808e26f0b0d9147ae2318ad1705ddb5b4274728278c05c85169aea03a07f35e2b3b84c5feff6c7e9c121afe795fe28f7ff6ef01ed12b8bf17d85
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e9ae6e80e408da8a3a23bbdcc8a23a41809087b23cf5f536d2429b3c7c54cedb
        sha512: bfec72a67808e07329a016c0d8167cc7035c0e7882085017a160b60ab7babfa10e69080b5cb2a3e31e36fa0ec41ff29f0b4bd750ebd61a17f3c497a01977b38f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ff478264d06fabdd5402cc00b60cf0d892d4551ae13d732fed829625509fb01f
        sha512: ee893d9b37044a285993133f3568c7f6b364a3521941a64c69541aea7aff84043ae3dec70e6d150e8e7950cf0f9a9215df34692c6a1e64ca8602ce560b85581a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 85a9538e0e37fd6ede9a52d0ad454830814a71fbc84be62523152f4f4b2c7947
        sha512: 827ebb3b59ab88748d4f48b63516538ec11206f0c6280db04b68b0489640dd452455243feaf9dc0a39440cf23858d62fb3e3112c89697351bde7012098b60b3f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 76a6da5f3724734bfee84cec7b2b3db9942939c889a7c23bfd0dd1650a4b5328
        sha512: 4c94d11387db1ad45dd57d291647a642bcfc866efa707cbeb51b4c36fd9b311a85c9cc8a6ed2c6e5b963165ee14f507c00bd00d2169ae147f797cb363ee3af2d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ff59e964c21525ef131d078216371c76a080267da6e2697eeb1a9a2b738d4bf2
        sha512: b6982a47451238e828a7a4cd740f8ad497bf0c9aeaddcbd094e4ff833b3f18706505554c0f7b158ae9aec72f0609c1a46d8acdb9ef9373040093f6ab77309774
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 90c777be251840661b10fe6a742a77010f81c0cd5f1422a8e62e580f00be06f3
        sha512: 18c97541cbf30a4b272d5ddc2a4c23957b5fcfa1e585d07f0e7693594308b92120a6267e4cbfcf104c8fab7d2ae0d5a963ce9aa3b0ba370f9cf558bef1268e57
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8d3ac6ba9db94e72d2f69a8cd9d4118167ba5d89227b28dca27b3d257cdd4121
        sha512: a0368dacda3ac630a394b6c77bd2ef27bc9a1d84fdb1e436b651ff40f0df69ee3b2d8ef12ab4c1d0edf4b8ba5e7a3301f4d5aaad13e2c75e01d14a6edfc2601b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: d131a22a2c6f70b5569a33d2d2680ddb97c93660409f4e87caf0a44ea948b719
        sha512: a79145490ec242d22a079c22c882fedfc283014ee493fb99bd55939b02c94397b3b190d5a994cdeff183a456523782a422834f0201b579179a8e65cba4c67422
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/kubernetes/v1.29.5/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 11094199fe34c9b950557b8142dfa595fa95757a
    gitTag: v1.29.5
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:d7896192425b272d8194aa2f760990cebde868022ae38fb743334a6db6acb87a
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.13.0-eks-1-29-14
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.13.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:878646f059e2261ad478c786343cd72fd7304d3dda7da8274bafc7ea924f9a0d
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.6.0-eks-1-29-14
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.6.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:acfdeab4b80a05928c342072d2596e5ab22a830f3a5b410602ec599bf641adec
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.11.0-eks-1-29-14
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.11.0
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:486294f26f48e44fa19c1147505b1268593a17a2c6afb909a6ee6fade2959901
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v8.0.0-eks-1-29-14
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:7c94ee6c91eb99c771e0b1fa799f1cd83b8ef8d92392c83695fd6c4b325a5025
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v8.0.0-eks-1-29-14
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:1e799f51891499232a88ee564550be2eae3c654d67ddb7bf2c61c0f123547e90
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v8.0.0-eks-1-29-14
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v8.0.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 453ac96f56dc96ce0c5f4717b173203e4db32b012a766fb25f0480238a163515
        sha512: b8cfef6e8b27577260a31aeae1e7aece965bacd71848db6265da8309a0adab54d08bef768fe7e83b54647a1ce44e0d833059492932d9a4b18b4d5981892bf481
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-windows-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.20.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4dd5f797c061a0d5d5c67d64171945d7609354931549cfd0140b366fc59b30f8
        sha512: f2078da8ad1cb4395e0d8f181dbc4da4a040be165866cb625eaf26198200cee7682b56206ca639803baecefde1c915867262c70c030d01421450d4fe3bc4a6d8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-darwin-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.20.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 8e40f2d9dc82fb03c6cb8f2b82c4e80e672123f0d317e2a79b329c9d1a1fb479
        sha512: d2cb6392a737332292a97aae54682e76a7c5f92c099c46cd683a108800e9f1133acee97ef15e8bedfbb0c1fa309cb695eb1e224aa65bd5ac63cced1b8923f724
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-linux-arm64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.20.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eed2b5654adeb740ee3a69d45ddce59681adf56a7b0933bb2ed867d8bb151980
        sha512: 1033ad51391a7b562a2006bdcb2eca2c1a2a32feaa644589e5b854d7042d81783652b0d94ecb53dd0de5ceb5f82bc6dd010ad9696587b84131c80381d230f26a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-linux-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.20.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:392cb05df68314f34891a7d9fc0691f5e5c93956e66eb0af98b698928f5ef67c
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.20-eks-1-29-14
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.20
    name: aws-iam-authenticator
  - assets:
    - arch:
      - arm64
      archive:
        sha256: ef205aeda4e0adc7227a783edbf21fa49de81c415db7ca9a96cfce175d4e1ba9
        sha512: 10f2dbc871b700a33efb6412eef9d7a294c545b51d1bdff3c12e204644cdcaf8be63021a20412e36a9fcc08f4e3e3c90ef0b8bfee3b66b5fea494a28e485907a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/plugins/v1.4.0/cni-plugins-linux-arm64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.4.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: eae2d4e8d2bef947966d26d4aeb5487d5e49cfa8f75067950ddb7c4ca6aedaee
        sha512: b6852b2f802b9b8dad5ffef9ee2a0faef6e3c9ae328da003e57c8c54d8671729d9a428c85c1d89e5075b820b7944fd0ef8679e99024fc8f91de3dca4a9fe7ec1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-29/releases/14/artifacts/plugins/v1.4.0/cni-plugins-linux-amd64-v1.4.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.4.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.4.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:fbd17af8a929fafd81f9aab2cb7881a238b097cb22fd6d91a8d5125db8db5bef
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.11.0-eks-1-29-14
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.11.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:d8bca2acb467304bcaf6d485c312476d8853fff0eeb3111b484b63fe803412fd
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.1-eks-1-29-14
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.1
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:c07d1de1d9dac5006b9f1454083370c4e0253624223cabc2523d41b7ec893491
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.11.1-eks-1-29-14
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.11.1
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:222e8fa39da3262d1958b05314ad7c562272bec669cd8b6dd9c714c3e74f0917
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v4.0.1-eks-1-29-14
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v4.0.1
    name: external-provisioner
  date: "2024-06-07T19:17:42Z"

